.u-section-1 .u-sheet-1 {
  min-height: 583px;
}

.u-section-1 .u-image-1 {
  height: 560px;
  --top-right-radius: 60px;
  --bottom-left-radius: 60px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -464px 125px 0 505px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 38px 108px 0 505px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  margin: 53px auto 60px 505px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -494px;
    margin-right: 49px;
    margin-left: 381px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-right: 113px;
    margin-left: 381px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
    margin-left: 381px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -507px;
    margin-right: 30px;
    margin-left: 278px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 45px;
    margin-right: 50px;
    margin-left: 278px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 76px;
    margin-left: 278px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -520px;
    margin-right: 112px;
    margin-left: 164px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    margin-right: 7px;
    margin-left: 164px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 77px;
    margin-left: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-image-1 {
    height: 209px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -165px;
    margin-right: 16px;
    margin-left: 124px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 142px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -367px;
    margin-right: 50px;
    margin-left: auto;
    padding: 9px 24px 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 276px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  background-image: none;
  margin-top: 37px;
  margin-bottom: 37px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 12px));
  min-height: 202px;
  --gap: 16px;
  grid-auto-columns: calc(25% - 12px);
}

.u-section-2 .u-list-item-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  --radius: 40px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 16px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-2 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --radius: 40px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 16px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-3 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --radius: 40px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 16px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-4 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --radius: 40px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 16px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 36px;
    --radius: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 12.75px));
    min-height: 214px;
    --gap: 17px;
    grid-auto-columns: calc(25% - 12.75px);
  }

  .u-section-2 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 14px;
    margin-bottom: 44px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 395px;
    --gap: 20px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    --gap: 19px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 16px;
    margin-bottom: 38px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 631px;
    --gap: 12px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 11px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 3px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 11px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 3px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 11px;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) !important;
}